org.apache.sling.feature.inventoryservice.impl

## Class FeaturesInventoryPrinter

- java.lang.Object
- - org.apache.sling.feature.inventoryservice.impl.FeaturesInventoryPrinter

All Implemented Interfaces:
  org.apache.felix.inventory.InventoryPrinter

    public class FeaturesInventoryPrinter
    extends Object
    implements org.apache.felix.inventory.InventoryPrinter

### Field Summary

### Fields inherited from interface org.apache.felix.inventory.InventoryPrinter

`FORMAT, NAME, SERVICE, TITLE, WEBCONSOLE`

### Constructor Summary

Constructors
Constructor and Description
`FeaturesInventoryPrinter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `print(PrintWriter printWriter, org.apache.felix.inventory.Format format, boolean isZip)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FeaturesInventoryPrinter

    public FeaturesInventoryPrinter()

### Method Detail

#### print

    public void print(PrintWriter printWriter,
                      org.apache.felix.inventory.Format format,
                      boolean isZip)

Specified by:
  `print` in interface `org.apache.felix.inventory.InventoryPrinter`